@charset "UTF-8";
/* CSS Document */

/*
font-family: 'Bilbo Swash Caps', cursive;
font-family: 'Oxygen', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
*/
.container .row {
	background:#fff;
}
 body {
	font-family: 'Oxygen', sans-serif;
	font-size:14pt;
	line-height: 1.46em;
	background-color: rgba(19,28,83,1.00);
}
body {
	 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.content {
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid rgba(254,203,75,1.00);
	border-top: 2px solid rgba(254,203,75,1.00);
	border-radius: 25px;
}
.content a {
	text-decoration:underline;
}



/* BODY STYLES*/
p {
	padding-top: 0;
	margin-top: 2px;	
	padding-bottom:10px;
}

h1 {
	font-size: 2.8em;
	font-family: 'Bilbo Swash Caps', cursive;
	color: #006699;
	font-weight: normal;
	margin-top:0;
	margin-bottom:0px;
	line-height:normal;
}

h2 {
	font-size: 1.8em;
	color: #996600;
	font-weight: normal;
	margin-top:0px;
	padding: 0px;
	line-height:normal;
	font-family: 'Open Sans Condensed', sans-serif;

}
.travelguide h2 {
	font-size: 1.5em;
	text-align: center;
}
.travelguide {
	text-align: center!important;
}
.travelguide a.leftnavbg {
	text-align: center!important;
	font-size: 20px;
}
.top {
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	float:right!important;
	text-align:right;
 	width:200px;
	overflow: hidden;
}
.top .btn {
	padding-left: 9px;
	padding-right: 9px;
	margin-right: 5px;
	margin-top: 5px;
	font-size: 23px;
}
#top {
    display: none;
}

h3 {
	font-size: 1.3em;
	font-weight: normal;
	margin-top: 0px;
	padding: 0px;
	font-family: 'Oxygen', sans-serif;
	color: #336699;
	margin-bottom: 10px;
}

h4 {
	font-size: 16px;
font-family: 'Oxygen', sans-serif;
	color: #0066CC;
	font-weight: bold;
} 
a:hover  {
	color: #6699FF;
}
/* ********** end BODY STYLES*/

.touchme {
	display:block;
	width:100%;
	padding-bottom:10px;
}

.navmenu .navmenu-brand, .branding {
	font-size: 10pt;
	text-align: center;
	color: #F7D565;
  }
 .brandingtop {
	  display:block;
	  padding-top:12px;
	  font-size: 9pt;
	text-align: center;
	color: #F7D565;
  }
  .branding {
	  padding:5px;
  }
.nav>li>a {
	position: relative;
	font-family: 'Oxygen', sans-serif;
	display: block;
	padding: 10px 15px;
	font-size:12pt;
  }

.welcome .img-responsive {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:99%;
	height:auto;
	
}
button.navbar-toggle {
	padding:2px;
}
.menubar {
	display: block;
	color: #F3C345;
	margin-left: 7px;
	font-size: 14pt;
	font-family: 'Oxygen', sans-serif;
	padding-right: 8px;
}
.menubarsm {
	font-size: 10px;
	display: block;
	margin: auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
	color: #FDC94E;
}


.review {
	display: block;
	width: 90%;
	padding: 20px;
	border: thin solid #326699;
	border-radius:15px;
	margin:auto;
	margin-bottom:25px;
}
.board {
	display:block;
	width:30px;
	padding:6px;
	overflow:hidden;
	float:left;
}
.backto {
	  margin-bottom:18px; font-size:1em; text-align:right;
}
@media (min-width:768px) and (max-width:991px) {
.arts a, .eateries a, .sport a, .music a {
	 font-size:14px;
}
}
@media (max-width:420px) {
.arts a, .eateries a, .sport a, .music a {
	 
}
}

.dance .freosub {
	font-weight:bold; color:#092E7A;
}
.maplist .clearfix {
	margin-bottom:10px;
}
.mappics {
	text-align:center;
}
.mappics img {
	min-width:100%;
	height:auto;
}
.mappics img:hover {
	opacity:.8;
}
 .music .freored {
	 display:block;
	 	clear:both;
			margin-top:15px;
 }
	


 

/* NAVIGATION TOP */
.freonavbg {
	background-image: -webkit-linear-gradient(270deg,rgba(20,67,142,1.00) 0%,rgba(9,44,102,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(20,67,142,1.00) 0%,rgba(9,44,102,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(20,67,142,1.00) 0%,rgba(9,44,102,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(20,67,142,1.00) 0%,rgba(9,44,102,1.00) 100%);
	background-repeat: no-repeat;
	border-bottom: 2px solid rgba(254,203,75,1.00);
	background-color: #15438E;
	padding-left:15px; padding-right:-10px;
}
.freonavbg a{
	color: rgba(254,203,75,1.00);
	display: inline-block;
	padding-right: 6px;
	padding-left:6px;
	font-family: 'Oxygen', sans-serif!important;
	font-size: 14pt;
	padding-bottom: 8px;
	text-decoration: none;	
	letter-spacing:1px;
}
.freonavbg a:hover{
	color: rgba(255,255,255,1.00);
	text-decoration: underline;
	background:#144390;
	 
}
/* ************ end NAVIGATION TOP */






/* LEFT NAVIGATION */

.leftnav {
	padding-left:0;
	padding-right:0;
	color:#fff;
}
.leftnav img {
	display:block;
	margin-right:auto; margin-left:auto;
	max-width:90%;
}
 

.leftnav a img:hover {
	opacity:.8;
}

a.leftnavsm, .social {
	font-size: .7em;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	line-height:1.5em;
}
a.leftnavsm {
	display: block;
	text-align: center;
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}



/* NAVIGATION 2016 */
a.leftnavbg {
	font-size: .8em;
	display: block;
	text-align: left;
		margin-top: 2px;
	margin-bottom: 2px;
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #4882E1;
	border-radius: 8px;
	line-height: 1.1em;
	background-color: rgba(6,45,122,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(18,63,156,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(18,63,156,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(18,63,156,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(18,63,156,1.00) 0%,rgba(19,28,83,1.00) 100%);
}
a.leftnavbg:hover {
	color: #FFFFFF;
	border-color: hsla(43,99%,65%,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	text-decoration:none;
}
a.leftnavbg .navsms {
	font-size:.8em;
	letter-spacing:1px;
}
a.leftnavbgsub .navsms {
	display:none;
}
a.leftnavbgsub {
	font-size: .7em;
	display: block;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid  #286B69;
	border-radius: 6px;
	line-height: 1.1em;
	background-color: rgba(6,45,122,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(9,46,122,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(9,46,122,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(9,46,122,1.00) 0%,rgba(19,28,83,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(9,46,122,1.00) 0%,rgba(19,28,83,1.00) 100%);
	
}
a.leftnavbgsub:hover {
	color: #FFFFFF;
	border-color: hsla(43,99%,65%,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(14,21,61,1.00) 0%,rgba(16,68,143,1.00) 100%);
	text-decoration:none;
}



@media (min-width:768px) {
	a.leftnavbg {
	 margin-left:6%; margin-right:6%;
	 margin-top:8px!important;
}
a.leftnavbg .navsms {   
	font-size:.8em;
	letter-spacing:1px;
}
a.leftnavbgsub .navsms {
	display:none;
}
a.leftnavbgsub {
	 
	margin-left: 8%;
	margin-right: 8%;
	 
}
}





a.leftnavsm:hover{
	color: rgba(254,203,75,1.00);
}
.social {
	display: block;
	width: 100%;
	background: hsla(220,50%,57%,0.2);
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
	text-align: center;
	margin-top: 35px;
	color: #7FD1FC;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}
.social a  {
		color: #6699FF!important;
}
.social p {
	margin-top:18px;
	margin-bottom:2px;
	padding-bottom:2px;
}





/*    IMAGES   */

.dining {
	text-align:center;
}
.dining img {
	min-width:100%;
	height:auto;
}
.suburb-gallery img {
	min-width:100%;
	max-width:100%;
	height:auto;
}
.suburb-gallery {
	text-align:center;
	font-size:.9em;
	line-height:normal;
}
.suburb-gallery h3 {
	display:block;
	padding-top:25px;
	padding-bottom:10px;
}
.suburb-gallery .col-sm-4 {
	margin-bottom:15px;
}
 
img.panoramas {
	min-width:100%;
	height:auto;
}
img.image-right {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	max-width:50%;
	border-radius:25px;
	width:350px;
	height:auto;	
	border: 1px solid #082B65;
 }

img.fifty {
	width: 47%;
	margin: 1%;
	height: auto;
	text-align: center;
	border-radius: 25px;
	-webkit-box-shadow: 0px 0px 6px #131C53;
	box-shadow: 0px 0px 4px #131C53;
}
img.thirds {
	display: inline;
	width:32%;
	height:auto;
	text-align:center;
	margin-left:1%;
	border-radius:25px;
	margin-top:10px;
	margin-bottom:10px;
	
}

 .img-right {
	float:right;
	margin-left:20px;
	border-radius:25px;
	max-width:50%;
	height:auto;
	margin-bottom:10px;
   }
  .img-events-banners {
	  
	  float:right;
	margin-left:20px;
	 
	max-width:50%;
	height:auto;
	margin-bottom:10px;
	  
  }
 .content .img-responsive {
	 margin-bottom:15px;
	 border-radius:25px;
 }
 
 .suburbs .img-responsive {
	 min-width: 100%;
	 margin-top:15px;
	 margin-bottom:15px;
 }
 .waterfr .img-responsive {
	 min-width: 100%;
	 margin-bottom:15px;
 }
 .waterfr {
	 text-align:justify;
	 font-size:.9em;
	 line-height:normal;
	 margin-bottom:25px;
 }
 .homes {
	 display:block;
	 text-align:center;
	 font-size:.9em;
	 line-height:normal;
	 margin-bottom:25px;
 }
 .homes .img-responsive {
	 min-width:100%;
	 height:auto;
	 margin-bottom:5px;
	 margin-top:10px;
 }
 .homes img:hover {
	 opacity:.8;
 }
 .homert img:hover {
	 opacity:.8;
 }
 
 @media (max-width:600px) {
	 .waterfr .img-responsive {
	 min-width: 100%;
	 margin-bottom:15px;
	 margin-top:15px;
 }
	 
 }

 
 .acc table.webapptable td {
	 width:50%;
 }
 
   
/*    freo food IMAGES   */
.foods .img-responsive {
	min-width:100%;
}

/*    Feature IMAGES   */
.feature .img-responsive {
	 
	height:auto;
	margin-left:-15px; margin-right:-15px;
}

/* maps */
.mobilemap {
	font-family: 'Oxygen', sans-serif;
	background-color: #2F67A2;
	line-height:normal;
	text-align:center;
	display: block;
	padding: 8px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	border: 3px solid #87CDFF;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 18px;
	width: 100%;
	font-weight: bold;
}
 
@media (max-width:350px){

 .branding {
	 display:none;
	 }
	 
	 
 }
 
 
@media (max-width:410px){
	h1 {
	font-size:30px!important; 
	text-align:center;
	margin-bottom:0px!important;
	line-height:normal;
}
	  .branding {
	  padding:5px;
	  font-size:11px;
  }
  .menubar {
	  font-size:14px;
  }
  .img-right, .image-right {
	  display:block;
	  min-width:90%;
	  height:auto;
	  float:none!important;
	 margin-left:auto; margin-right:auto;
	  clear:both;
	  margin-bottom:15px;
  }
 
}

@media (max-width:600px){
	
h1 {
	font-size:34px;
}

h2 {
	font-size:28px!important;
}



}

 
 @media (min-width:601px) and (max-width:767px) {
	  h1 {
		 font-size:38px;
	 }
	 

}
 
 
 
 @media (min-width:768px) {
	 h1 {
		 font-size:40px;
	 }
	 h2 {
	font-size:34px;
 }
	.navmenu {
		display:none;
	}
	body {
		margin-top:0px;
	}
.menubarsm {
	font-size:10px;
	color:#F4D256!important;
	display:block;
	margin:auto;
	text-align:center;
	padding-top:5px; 
	padding-bottom:4px;
}
 
	
	
}
 
 @media (min-width:768px) and (max-width:991px) {
	
.freonavbg a{
	display: inline-block;
	padding-right: 6px;
	padding-left:6px;
}
 
h2 {
	font-size:34px!important;
 }


}



@media (min-width:992px){
	 h1 {
		 font-size:45px;
	 }
	 
	 
	 
 }
 




@media (min-width:992px) and (max-width:1199px) {
	
.freonavbg a{
	display: inline-block;
	padding-right: 22px;
	padding-left:22px;
	     
}
.freonavbg a:hover {
	 
	color: rgba(255,253,253,1.00);
	
}



}



@media (min-width:1200px){
	
.freonavbg a{
	display: inline-block;
	padding-right: 30px;
	padding-left:40px;
	      
}
.freonavbg a:hover {
 
	color: rgba(255,253,253,1.00);
	
}



}




















/*FOOTER*/
.footerbuttons {
	text-align:center;
	margin-top:25px;
   }
   
	   
.footerbuttons img {
	margin-right:4px;
	margin-left:4px;
	margin-bottom:15px;
}

/* FOOTERS */



.footer {
	background: rgba(19,28,83,1.00)!important;
	font-size: .8em;
	color: #FFFFFF;
	font-family: 'Open Sans ', sans-serif;
	font-weight: normal;
	display: block;
	margin: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	padding-top:10px;
	margin-bottom:10px;
	line-height:normal;
	
}
.footer a {
    color: #FFD25B;
}
.footer .copywrite {
    padding: 12px;
 
    margin-bottom: 20px;
    border-radius: 15px;
    border: 2px solid rgba(254,203,75,.70);
    -webkit-box-shadow: 0px 0px 8px 0px;
    box-shadow: 0px 0px 8px 0px;
	text-align: justify;
}

.footerthird {
 	text-align:center;
	margin-bottom:20px;
	min-height:120px;
	line-height:normal;
}
.footerthird p{
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
	border-bottom: 1px solid #FECB4B;
	min-height:28px;
	padding-bottom:8px;
}
.footerthird a {
   
	text-transform: uppercase;
	font-size: 13px;
	color: rgba(254,203,75,1.00);
	
}

.footerline {
	border-top: 2px solid rgba(254,203,75,1.00);
}

.innerfooter {
	display:block;
	text-align:center;
	margin-top:12px;
	margin-bottom:15px;
	width:100%;
}

.bottom-translate {
	text-align:center;
	color:#fff;
	font-size:.8em;
}


















.freobody {
	display: block;
	width: 800px;
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}




.fremantlemain {
	background-image: url(images/FREMANTLE-WA_03.jpg);
	background-repeat: no-repeat;
}



.fremantlereps {
	background-image: url(images/repeating.jpg);
	background-repeat: repeat-y;
}



.topten h2 {
	margin-top: 1.5em;
	border-top: thin solid #224694;
	padding-top: 1em;
}






li {
	margin-bottom:8px;
}








.freoheadline {
	font-size: 24px;
	color: #006699;
}

/*NAVIGATION*/
.freotopz {
	font-family: 'Oxygen', sans-serif;
	font-size: 16px;
	color: #2071B3;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}
.freotopz:hover {
	
	color: #333366;
	
}




.navas {
	font-size: 14px;
	color: #FFCC66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.suba {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

/* Advertisement Background */

.nfreobg {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2em;
	padding-left: 8px;
	text-align: left;
	line-height: normal;
	border-top: 2px solid #092C66;
	border-radius: 25px;
	font-size:13pt;
	line-height:1em;
}
.nfreobg td {
	font-size:.9em;
}
.nfreobg td.advtop {
	font-size:1.7em;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:1.2em;
	
}
.nfreobg img {
	margin-top:5px;
}
/*  END Advertisement Background */




.gnu {
	color: #333366;
	font-size: 12px;
}
.navab {

	font-size: 11px;
	color: #FFFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}





.freored {
	font-family: 'Oxygen', sans-serif;
	color: #111A51;
	font-size: 1.4em;
}
.freoteals {
	color: #006699;
	font-weight: normal;
	font-size: 18px;
}
.resultsmalls {
	color: #0B3170;
	font-size: 11px;
}
.tealbordfx {
	padding: 8px;
	border: medium double #6699CC;
	font-size: 11px;
	color: #006699;
}
.bordfx {
	border: thin solid #131C53;
}
.wikimedia {
	font-size: 14px;
	text-decoration: none;
	color: #5C5C5C;
}
.notations {
	display: block;
	padding: 10px;
	font-size: 11px;
	text-decoration: none;
	color: rgba(255,255,255,1.00);
}
a {
	color: #336CC9;
}
.leftswhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
/*social */
.leftsocial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-family: 'Varela Round', sans-serif;
	text-align: center;	
}
.subcopy {
	font-size: 11px;
	color: #FFFFFF;

	font-weight: normal;
}


.whitefreo {
	font-size: 12px;
	color: #FFFFFF;
}

.mapwhite {
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.bagrds {
	background-image: url(2012/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: rgba(19,28,83,1.00);
}
.advs {
	font-size: 11px;
	background-position: left;
}
.sandy {
	background-image:  url("images/sandybg.jpg");
	background-repeat: no-repeat;
}
.turqz {
	background-image:  url("images/turq.jpg");
	background-repeat: no-repeat;
}
.bluz {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #143F8B;
	border-right-color: #143F8B;
	border-bottom-color: #143F8B;
	border-left-color: #143F8B;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-bottom: 15px;
}
.bluzhalf {
	padding: 10px 15px 15px;
	font-size: 11px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #072B65;
}
.beachz {
	background-image:  url("accommodation/graphics/bronz.jpg");
	background-repeat: no-repeat;
	padding: 20px 15px 15px;
	font-size: 18px;
	background-position: center top;
	color: #996600;
}
.beachhead {

	font-size: 24px;
	color: #996633;
}
.redz {
	display:block;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin-top:15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EFAE4A;
}
.bronzsub {


	font-size: 18px;
	color: #996633;
}
.purpz {
	padding: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #882FB2;
}
.purpztitle {



	font-size: 18px;
	color: #492004;
}
.bluztitle {




	font-size: 18px;
	color: #131C53;
}
.mapz {



	background-image:  url("images/mapz725.jpg");
	background-repeat: no-repeat;
	padding: 12px 12px 10px 10px;
}



.centhp {

	background-image:  url("images/central-fremantle-hp.jpg");
	background-repeat: no-repeat;
	padding: 10px 15px 15px;
	font-size: 11px;
	background-position: center top;
}
.advtop {
	color: #0A2D67;
	font-weight: normal;
	text-decoration: none;
	font-family: 'Oxygen', sans-serif;
}
.goldz {


	background-image:  url("images/goldz.jpg");
	background-repeat: no-repeat;
	padding: 15px;
}

.greenz {


	background-image:  url("images/greenie.jpg");
	background-repeat: no-repeat;
	padding: 20px;
}
.mapbgz {
	background-repeat: repeat;
	background-color: #092C66;
}
.thinkz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #222A73;
}
.ratingz {
	font-size: 10px;
	color: #666666;
}
.gallerz {
	font-size:.8em;
}
.homelinx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2859BF;
	text-decoration: none;
}
.wsidebg {
	background-color: #FFF;
	border: thin solid #4C85F6;
}
.advertisers {
	font-size: 12px;
	font-weight: bold;
	color: #0682CA;
}
.ibookimg img{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}


.bg1 {
	background-image:  url("../images/Tempa/images/sheet_h.png");
	background-repeat: repeat-x;
}



/* 2014 for responsive */

.panoramas, img.panoramas {
	
	max-width:100%;
	height:auto;
	border-radius:15px;
	border: 1px solid #131C53;
	margin:0;
	padding:0;
	clear:both;
	margin-top:.9em;
	margin-bottom:.9em;
	
    }
blockquote {
	width: 80%;
	font-family: 'Oxygen', sans-serif;
	border: thin solid #082B65;
	font-size:12pt;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}


.maps {
	display:block;
	margin:auto;
	background-color: #072B65;
	padding: 5px;
	width:98%;
	border-radius:15px;
	border: 2px solid #A2C1EE;
}
.maps iframe {

}
.freofeaturepics img {
	max-width:350px;
	height:auto;
	border-radius:10px;
}

.roundmead   {
	
	border-radius:15px;
}
img.roundmead:hover {
	opacity:.7;
}

.translate {
	display: block;
	width: 800px;
	margin-top: 5px;
	border-radius: 25px;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: .9em;
	color: rgba(247,247,247,1.00);
	border: 1px solid #000;
	background-color: #224275;
	 
	padding-right: 10px;
}
.translate p {
	margin-top:0;
}
.translate a {
	color:#FFFFFF;
}






/* dark blue backgrounds */

.dbbg {
	background:#092C66;
}

.clear {
	clear:both;
}
 /* skyscraper lhc */
.googlesidead  {
	display:block;
	width:130px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
}
.mainleftnav td {
	text-align:center;
	line-height:normal;
}

.skyscraper {
	color:#fff;
	font-size:.8em;
	line-height:normal;
	font-family: 'Open Sans', sans-serif;
	
}

.skyscraper a {
	color: #FECB4B;
}







/* side advert google part 4 */
.freo4 {
	text-align:center;
}


/* freo accom banner inset */

.fullwidthbanner img, img.fullwidthbanner{
	width:100%;
	height:auto;
}


/* RIGHT ALIGNED CONTENT IMAGES */

   
   
   
   
.roundme {
	border-radius:25px;
}
.freobody a img:hover {
	opacity:.7;
}

.fb-like {
	font-size:2em;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


/* special buttons */

.specbuttons {
	margin-bottom: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-bottom:15px;
	font-size:.9em;
}
.specbuttons a{
	display: block;
	min-width:100%;
	padding-left: 15px;
		padding-right: 15px;
			padding-top: 11px;
				padding-bottom: 11px;
	background-color: #092E7A;
	color: #FFFFFF;
	border: 1px solid #F1CB30;
	border-radius:10px;
	margin-right:15px;
	text-align:center;
}
.specbuttons a:hover{
	background-color: #4C6CAD;
	color: #FFFFFF;
	border: 1px solid #2F79CB;
}
@media (max-width:767px) {
	.specbuttons a{
	display: block;
	width:100%;
	margin-bottom:5px;
	margin-top:5px;
	}
}
.festbuttons td {
	text-align:center;
}
.festbuttons a {
	
	border-bottom: 1px solid #F1CB30;
	border-radius:10px;

}

.utube {
	width:100%;
	min-height:225px;
	margin-top:1em;
	margin-bottom:1em;
}



/* music table lists */

.tablelist td {
	padding-bottom:1em;
}








@media (max-device-width : 667px) {
body{
	text-align: left;	
 }
 
h2, .freosub, span.freosub {
 
	font-weight:normal;
	line-height:normal;
}
.freonavbg a{
	color: rgba(254,203,75,1.00);
	display: block;
	float: right;
	margin-right: 15px;
	margin-left: 5px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 36px;
	margin-bottom: 18px;
	text-decoration: none;
	text-transform: uppercase;
}
.footer {
	font-size: 1em;
	line-height:normal;
	
}

.translate {
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
	
	color: rgba(247,247,247,1.00);
	border-top: thin solid #092E7A;
	background-color: #224275;
}
.translate p {
	margin-top:0;
	
}

.nfreobg td {
	font-size:1.3em;
	line-height:normal;
}
.nfreobg td.advtop {
	font-size:1.9em;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:1.2em;
}



}

@media (max-device-width : 667px) and (orientation : portrait) {
	
	body{
	

	text-align: left;	
}
 
h2, .freosub, span.freosub {
	 
	font-family: 'Open Sans Condensed', sans-serif;
  }
 li {
	 
	 line-height:normal;
 }
 .freobody {
	 line-height: 1.41em;
	 font-size:2.5em;
 }
.nfreobg td {
	font-size:normal;
	line-height:normal;
}	
.nfreobg td.advtop {
	font-size:1.6em;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:1.2em;
}
}
.navmenu-nav { overflow-y: auto }


.freopride {
	background: rgba(19,28,83,1.00)!important;
	
}
.fremantlebody {
	margin-top: 10px;
	padding-bottom: 25px;
	border-radius: 25px;
}




